CentOS 7.4 upgrade apache:malformed header from script

Time:2020-9-15

Problems encountered:
When CentOS 7.4 upgrades httpd from 2.4.6 to 2.4.41, you can log in and log out. To view the httpd error log:
malformed header from script ‘pmc_fcgi’: Bad header: xc7xebxb2xbbxd2xaaxd6xd8xb8xb4xb3xf5xcaxbcxbbxafxa3xa1

terms of settlement:
Modify configuration file / etc / httpd / conf/ httpd.conf , add under the loadmodule comment
LoadModule fastcgi_module modules/mod_fastcgi.so

follow-up:
Operation and maintenance put this sentence at the end of the configuration file when adding, and it still reports an error.
The possible reason is: the custom fcgi is in the conf.modules . D. Loading module should read conf (include conf.modules . D / *. CONF).